import LoadingSpinner from "@/components/LoadingSpinner"

import { SASModal } from "./sas-x-scandic/components/SASModal"

export default function Loading() {
  return (
    <SASModal>
      <LoadingSpinner />
    </SASModal>
  )
}
